


html {

}
    .sd {
        position:relative;
        text-align:center;
        width:600px;
    }
    .sdBorder {
        position:absolute;
        text-align:center;
        top:5%;
        width:100%;
        font-weight:bold;
        color:#000000;
        font-size:25;
        font-color:#000000;
		font-family: 'Roboto', sans-serif;
    -webkit-text-fill-color: #0000FF;
    -webkit-text-stroke: 1px #FFFFFF;
 font-family: 'Roboto', sans-serif;
        text-transform:uppercase;
        z-index:1;
    }
    .sdCopy {
        position:absolute;
        text-align:center;
        z-index:5;
        width:100%;
        bottom:5%;
    font-size:35;
  text-transform: uppercase;
  font-weight:bolder;
    font-color:#000000;
	font-family: 'Roboto', sans-serif;
    -webkit-text-fill-color: #0000FF;
    -webkit-text-stroke: 2px #FFFFFF;
    color: white;
    z-index:100;
} 

#commentholder {
background-color:#FFFFFF;
}
#comments {
display:none;
z-index:99999;
height:100%;
background-color:#FFFFFF;
}
.emojiIcon {
max-width:35px;
}

.embed {
width: 100%;
height: 300;
visibility:hidden;
position:relative;
}
.aboutHeaderSpan {
  color: #FFFFFF;
  background-color: #FF3333;
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  padding-left:0px;
  line-height:28px;
  letter-spacing: 0px;
  letter-spacing:2px;
  font-size:16pt;
  text-transform:capitalize;
  padding:1px;
  margin:5px;
}



.pswp__button {
display:none;
}
a {
text-decoration:none !important;
}
a:hover {
text-decoration:none !important;
}
a:active {
text-decoration:none !important;
}
body {
	background-color:#ffffFF;
	padding:0px;
	margin:0px;
	font-color:#000000;
	font-family: 'Roboto', sans-serif;
}

.readControl {
display:inline-block;
}

.navArrow {
font-family: 'Roboto', sans-serif;
color:#000000;
}
.readMoreLink {
cursor:pointer;
}

#bodyHolder {
max-width:100%;
margin-left:auto;
margin-right:auto;

}

.navMenuItem {
font-size:11pt;
padding:14px;
display:inline-block;
font-color:#ffffff;
right:10%;
margin:6px;
position:relative;
z-index:10000;
}

.navMenuItem a {
color: #ffffff; 
font-weight:4pt;
text-decoration: none;
}

.navMenuItem a:hover {
color: #ffffff; 
text-decoration: none;
}

.navMenuItem a:visited {
color: #ffffff; 
text-decoration: none;
}

.color1 {
background-color:#a373d7;
font-color:#ffffff;
}
.color2 {
background-color:#0dd4c2;
font-color:#ffffff;
}
.color3 {
background-color:#ff3333;
font-color:#ffffff;
}
.color5 {
background-color:#ef80f7;
font-color:#ffffff;
}
.color6 {
background-color:#48c25f;
font-color:#ffffff;
}
.color4 {
background-color:#48c25f;
font-color:#4880f7;
}
.color7 {
background-color:#ffaa33;
font-color:#ffffff;
}

#psClose {
z-index:20;
}

#closeArticle {
float:left;
position:absolute;
text-align:center;
right:0;
height:50px;
width:50px;
}

div.ps-document-overlay { max-height: 100%; }

.detailComment {
  color: #00FF00;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  line-height:18px;
  letter-spacing: 1px;
  text-transform:none;
  font-size:12;
}




.detailTextSpan {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  padding-left:0px;
  line-height:18px;
  letter-spacing: 1px;
  text-transform:capitalize;
  padding:12px;
  margin:12px;
}


.detailHeader {

}

.detailHeaderSpan {
  color: #000000;
  background-color: #ffff00;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  padding-left:0px;
  line-height:24px;
  letter-spacing: 2px;
  text-transform:capitalize;

}

.headlineBuffer {
width:3px;
float:left;
background-color:#00FF00;
position:relative;
}

.headlineSpan {
  color: #000000;
  background-color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 2px;
  font-weight:bold;
  font-size:12pt;
  text-transform:capitalize;
font-size:12pt;
  line-height:18pt;
padding:3px;
position:relative;
border-left:none;
padding-left:0px;
left:-3px;
}

.credits {
font-family: 'Roboto', sans-serif;
text-transform:uppercase;
padding:8px;
font-size:8pt;
}

.postDetails {
float:top;
padding:0px;
text-align:center;
background:#ffffff;
height:100%;
width:100%;
position:fixed;
margin-left:auto;
margin-right:auto;
padding-bottom:20px;
margin-bottom:20px;
}

.detailImage {
max-width:100%;
max-height:40%;
}

.fb-video {
z-index:999999;
height:400px;
width:400px;
max-width:300px;
z-index:999999;
}


.videoPlayer {
max-width:300px;
width:300px;
}
.headline {
width:100%;
position:relative;
left:5%;
top:1px;
font-family: 'Roboto', sans-serif;
text-transform: uppercase;
display:inline-block;
color:#000000;
line-height:15;
text-indent:0em;
border-left:solid 10px;
border-color: #FFFFFF;
max-width:90%;
}

.categoryTitle {
display:inline-block;
position:absolute;
left:0px;
bottom:0px;
color:#ffffff;
font-family: 'Roboto', sans-serif;
text-transform: uppercase;
font-weight:bold;
z-index:0;
font-size:9pt;
padding:8px;
height:16px;
}

.labelColor1 {
background-color:#a373d7;
font-color:#ffffff;
}
.labelColor2 {
background-color:#0dd4c2;
font-color:#ffffff;
}
.labelColor3 {
background-color:#ff3333;
font-color:#ffffff;
}
.labelColor5 {
background-color:#ef80f7;
font-color:#ffffff;
}
.labelColor6 {
background-color:#48c25f;
font-color:#ffffff;
}
.labelColor4 {
background-color:#48c25f;
font-color:#4880f7;
}
.labelColor7 {
background-color:#ffaa33;
font-color:#ffffff;
}






#articleList {
max-width:100%;
margin-left:auto;
margin-right:auto;
}

.push {
left:-30%;
}

#menuIcon {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    width: 16px;
    top: 0;
    height: 0;
    -webkit-box-shadow: 1px 10px 1px 1px #69737d,1px 16px 1px 1px #69737d,1px 22px 1px 1px #69737d;
    box-shadow: 0 10px 0 1px #69737d,0 16px 0 1px #69737d,0 22px 0 1px #69737d;
}


.logoImage {
}



.bannerStory {
position:relative;
margin-left:5%;
max-width:90%;
}

.bannerImage {
max-width:100%;
}

.readMore {
max-height:50px;
font-size:12pt;
padding:20px;
margin:20px;
margin:28px;
display:inline-block;
}


#slideView {
  top:50px;
  background:#ff6666;
  text-align:center;
  margin: 0 auto;
  max-width:100%;
  background:#FFFFFF;
  position:absolute;
  margin-left:auto;
  margin-right:auto;
  left:auto;
  right:auto;
 }

#pswp {
  min-height:100%;
    position:absolute;
  margin-left:auto;
  margin-right:auto;
}

.detailHeaderSpan {
  color: #000000;
  background-color: #ffff00;
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  padding-left:0px;
  line-height:28px;
  letter-spacing: 0px;
  

  letter-spacing:2px;
  font-size:16pt;
  text-transform:capitalize;
  padding:1px;
  margin:5px;

}

.detailTextSpan {
  color: #000000;
  font-weight: 100;
  padding-left:0px;
  line-height:18px;
  letter-spacing: 1px;
  font-size:9pt;
  padding:12px;
  margin:12px;

}


#linkContent {
  z-index:-300;
  width:100%;
  height:100%;
  z-index:10;
  text-align:center;
  margin: 0 auto;
  position:absolute;
  display:none;
  -webkit-transform: translateZ(0px);
-webkit-transform: translate3d(0,0,0);
-webkit-perspective: 1000;
  -webkit-overflow-scrolling:touch !important;
   overflow: scroll !important;
background:#FFFFFF;  
}

#linkIframe {
  z-index:2000;
  -webkit-transform: translateZ(0px);
-webkit-transform: translate3d(0,0,0);
-webkit-perspective: 1000;
  -webkit-transform:translate3d(0,0,0); 
   overflow: show !important;
   background:#FFFFFF;
}


#linkControls {
z-index:9999999;
font-size:40px;
margin-left:auto;
margin-right:auto;
position:absolute;
}


a {
color:#000000;	
text-decoration: none;
}

a:hover {
color:#000000;	
text-decoration: underline;
}

#categoryMenu {
background-image: url("menudots.png");
background-color:#000000;
z-index:1;
text-align:right;
overflow-y:scroll;

}

#menuStripe {
z-index:3000;
background-color:#FFFFFF;
background:#FFFFFF;
height:50px;
margin:0px;
padding:0px;
width:100%;
}


#menuMain {
text-align: center;
z-index:3000;
position:absolute;
right:75px;
width:50px;
height:50px;
margin:0px;
padding:0px;
}

#closeMain {
background-color:#FFFFFF;
z-index:23000;
position:absolute;
right:-40px;
width:50px;
height:50px;
vertical-align:middle;
text-align:center;
}

#burgerSvg {
position:absolute;
top:15px;
z-index:99999;
right:-100px;
}


#xSvg {
position:absolute;
top:15px;
right:15px;
display:none;
width:17px;
show:none;

}

#fade {
z-index:5;
position:absolute;
width:100%;
height:100%;
display:none;
background-color: rgba(128, 128, 128, 0.8);
}

#logoShadow {
position:absolute;
z-index:1000;
top:-5px;
}

#logo {
position:relative;

margin-right: auto;
margin-left: auto;
}

#logoBody {
position:absolute;
z-index:1001;
top:-5px;
}

#logoEffect {
position:absolute;
z-index:1002;
top:-5px;
}

#menuEye {
z-index:1000;
float:left;
position:absolute;
right:30%;
top:15;
}

.detailSocial {
padding:4px;
margin:4px;
bottom:3px;
}

.menu-link {
z-index:999;
float:left;
position:absolute;
font-color:#000000;
position:relative;
}

.readMore {
border:solid;
border-width:2px;
display:inline-solid;
max-width:100px;
margin:auto;
box-shadow: -3px -3px #000000;
background:#ffff00;
text-transform:uppercase;
padding:8px;
padding-bottom:4px;
margin-bottom:4px;
font-weight:bold;
}
#hider {
height:100%;
width:500px;
left:-250px;
background-color:#ff0000;
}


#bg {
background-color:#FFFF00;
width:100%;
height:100%;
z-index:-10;
float:none;
position:fixed;
max-width:100%;

}

#parallax1 {
	background-image: url("dots1.png");
	background-repeat: repeat;
    position:fixed;
	z-index:-1;
	width:100%;
	height:100%;
	max-width:100%;
    background-attachment:fixed;
	overflow: hidden;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

#closeHolder {
height:0px;
}

.sticky {
z-index:1000;
top: 0;
position: fixed;
max-width:100%;
}
.navMenu {
z-index:999999;
background-color:#FFFFFF;
background:#FFFFFF;
}

.pswp__top-bar{
display:none;
}

.closeBar {
background:#333333;
z-index:-200;
position:absolute;
opacity:50%;
}
#closeBar1 {
left:0px;
width:5%;
height:100%;
display:block;
}
#closeBar2 {
right:0px;
width:5%;
height:100%;
display:block;
}
#closeBar3 {
bottom:0;
width:100%;
height:10%;
display:block;
}
#closeBar4 {
top:0;
width:30%;
height:5%;
display:block;
}

#closeBar5 {
top:0;
width:30%;
height:5%;
right:0px;
display:block;
}

.scroll-wrapper {
	-webkit-overflow-scrolling: touch;
  	overflow-y: scroll;

	/* important:  dimensions or positioning here! */
}




#parallax2 {
	background-image: url("shots.png");
	background-repeat: repeat;
	position:fixed;
	z-index:-2;
	width:100%;
	height:100%;
	max-width:100%;
	background-attachment:fixed;

	overflow: hidden;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}

.mobile body {
  overflow: hidden;
}

.mobile #wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3000px;
}

.mobile #scroller {
  height: 3000px;
}



.menu {
	position:absolute;
    top:60px;
    z-index:2;
}

.menuPanel {
    position: fixed;
    right: -65.625em; /*left or right and the width of your navigation panel*/
}



@media screen and (max-width: 600px) { 

.navMenuItem {
font-size:9pt;
padding:12px;
display:inline-block;
font-color:#ffffff;
right:10%;
margin:4px;
position:relative;
z-index:10000;
}


#burgerSvg {
padding-top:5px;
}

#xSvg {
width:17px;
display:none;
show:none;
}

#logoBody,#logoShadow,#logoEffect {
}
.logoImage {
max-height:65px;
position:absolute;
}

#menuStripe {
height:50px;
max-width:100%;
}

#closeMain {
height:50px;
width:50px;
position:absolute;

background:#FFFFFF;

}

#menuMain {
right:60px;
width:50px;
height:50px;
margin:0px;
}

#slideView {

  top:45px;
}

}

#blur {
width:100%;
height:100%;
background:#FFFFFF;
z-index:0;
left:0px;
top:0px;
position:fixed;
}

.adDiv {
position:absolute;

width:1000px;
height:100px;
}




@media (min-width:600px) {

#slideView,.postDetails,#menuStripe,#wrapper,#scroller,#parallax1,#parallax2,#bg,#bodyHolder,#articleList {
    max-width:600px;
}

}
